/********************************************************************
 * Copyright © 2005 EDS. All rights reserved
 ********************************************************************/
package gov.va.med.esr.ui.util;

/**
 * Tests the loading of the UI Spring beans.
 *
 * @author Andrew Pach
 * @version 1.0
 */
public class ContextFilesLoadingTest extends AbstractUITest
{
    public ContextFilesLoadingTest()
    {
        super();
    }

    public void testLoadingContextFiles() throws Exception
    {
        this.getLogger().info("Context files loaded");
    }
}
